using System;

namespace zadatak_3
{
    class Program
    {
        static void Main(string[] args)
        {
            string a = Console.ReadLine();
            Console.WriteLine(4);
        }
    }
}